function FileData_Pairs(x)
{
x.t("timing","cyclic");
x.t("timing","ctsx");
x.t("mode","(cfun=7)");
x.t("mode","3.6.2");
x.t("mode","figure");
x.t("mode","application");
x.t("interface","3.6");
x.t("(cfun=7)","figure");
x.t("cfun=","regard");
x.t("timeouts","uart");
x.t("3.6","power");
x.t("3.6.2","timing");
x.t("illustrates","ctsx");
x.t("cyclic","sleep");
x.t("inactivity","periods");
x.t("ctsx","signal");
x.t("signal","timing");
x.t("signal","cfun=");
x.t("signal","cyclic");
x.t("cts","inactivity");
x.t("sleep","mode");
x.t("uart","varying");
x.t("saving","3.6.2");
x.t("power","saving");
x.t("figure","timing");
x.t("figure","illustrates");
x.t("periods","account");
x.t("programming","using");
x.t("varying","cts");
x.t("regard","programming");
x.t("application","interface");
x.t("using","timeouts");
}
